﻿/* 公用导航 */
.header {background-color:#E72520;height:60px;width:100%;min-width:1200px;}
.header_nav {width:1200px;margin:0 auto;}
.xg_dhl li {float:left;height:60px;line-height:60px;}
.header_logo {}
.header_logo a.fl {height:60px;overflow:hidden;}
.header_logo a.fl img {height:60px;width:250px;}
.xg_dhl li a {font-size:18px;color:#FFFFFF;height:60px;display:block;float:left;padding:0 15px;}
.header_logo .curr {background:#CF211D;}
.xg_dhl li a:hover {background:#CF211D;color:#FFFFFF;}
.header_appuser {height:60px;line-height:60px;float:right;}
.header_appuser a {display: inline-block; height:60px;line-height:60px; float: left; color:#FFFFFF;font-size:14px;}
.header_appuser a:hover {color:#FFFFFF;font-size:14px;}
.header_appuser .h-app {position: relative;background:url(../images/brkf.png) left center no-repeat;padding-left:20px;padding-right:15px;}
.header_appuser .h-ditu {background:url(../images/dtzf.png) left center no-repeat;padding-left:20px;padding-right:25px;}
.header_appuser .h-denl {background:url(../images/dengl.png) left center no-repeat;padding-left:30px;padding-right:5px;}
.header_appuser .h-zhuc {background:url(../images/last-bg.png) left center no-repeat;padding-left:14px;}
/* 城市切换样式 */
.select23 {position:relative;float:left;height:60px;z-index:999;}
.select23 dt {display:inline-block;background:url(../images/458.png) no-repeat  center;cursor:pointer;overflow:hidden;position:relative;z-index:999;-webkit-tap-highlight-color:rgba(255,0,0,0);font-size:14px;margin-top:22px;padding-top:-2px;width:63px;height:38px;padding-left:10px;}
.select23 dd {position:absolute;left:-5px;top:60px;background:#fff;display:none;-webkit-box-shadow:1px 1px 1px;-moz-box-shadow:1px 1px 1px;box-shadow:1px 1px 1px;font-size:14px;color:#333;text-align:center;width:80px;}
.select23 dd ul {width:80px;padding:5px 0;}
.select23 dd ul li {height:24px;padding:5px 0;}
.select23 dd ul li a {display:block;font-size:14px;}
.select23 dd ul li a:hover {color:#FF0000}
.dt_zf {position:relative;top:45px;z-index:20}
.dt_zf img {width:100%;height:100%;}
.select23 .hosg {color:#FF0000;}
.header_appuser .h-app:hover .headapp{ display: block;}
.headapp{display: none; position: absolute; left: 0; top: 46px; width:145px; height: 172px; z-index:15;}
